.collection:hover {
    animation: shake 2s;
    animation-iteration-count: infinite;
}

@keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
}

.collectionbackground{
    background:
            radial-gradient(farthest-side,#d9e0d9 96%,transparent) left center/3.75rem 3.75rem,
            radial-gradient(farthest-side,#D6EAF8 96%,transparent) bottom left/5rem 5rem,
            radial-gradient(farthest-side,#88b8e7  96%,transparent) 70rem 2rem/5rem 5rem,
            radial-gradient(farthest-side,#c2e0c2  96%,transparent)  9rem 3.125rem/ 6.25rem  6.25rem,
            radial-gradient(farthest-side,#e06666  96%,transparent) 1rem 1rem/3.5rem 3.5rem,
            radial-gradient(farthest-side,#fff5cc  96%,transparent) bottom right/7rem 7rem,
            radial-gradient(farthest-side,#daf1da  96%,transparent)  69rem 9rem/ 8rem  8rem;
    background-repeat: no-repeat;
}